
.clear {
  clear: both;
}
img,
input {
  border: 0;
  background: none;
}
img {
  font-size: 0;
  vertical-align: middle;
}
h1,
h2,
h3,
h4.h5,
h6,
button,
input,
select,
textarea {
  font-size: 100%;
}
body,
button,
input,
select,
textarea {
  font: 12px/1.5 ahoma, simsun, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #666;
}
button {
  border: 0;
}

ul,
ol {
  list-style: none;
}
em {
  font-style: normal;
}
a {
  text-decoration: none;
  color: #515151;
}
a:hover {
  color: #246589;
}
.lay-out {
  width: 1000px;
  margin: 0 auto;
}
.left {
  float: left;
}
.right {
  float: right;
}
a.high-light {
  color: #3492c6;
}
a.high-light:hover {
  color: #246589;
}
a.hot-red {
  color: #d91804;
}
a.hot-red:hover {
  color: #8e1003;
}
a.light-dark {
  color: #8c8c8c;
}
a.light-dark:hover {
  color: #666666;
}
a.more {
  float: right;
}
.hot-red {
  color: #d91804;
}
.rBox {
  position: relative;
}
.aBox {
  position: absolute;
}
.topLeft,
.topRight,
.bottomLeft,
.bottomRight {
  position: absolute;
  overflow: hidden;
}
.topLeft {
  left: 0;
  top: 0;
}
.topRight {
  right: 0;
  top: 0;
}
.bottomLeft {
  left: 0;
  bottom: 0;
}
.bottomRight {
  right: 0;
  bottom: 0;
}
.less-box {
  overflow: hidden;
  _zoom: 1;
}
.equalheight-item {
  margin-bottom: -9999px;
  padding-bottom: 9999px;
}
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.m-t {
  margin-top: 15px;
}
.m-b {
  margin-bottom: 15px;
}
.title {
  padding: 7px 10px 8px;
  border-top: 3px #70b2e5 solid;
  line-height: 20px;
  height: 20px;
  overflow: hidden;
}
.title h1,
.title h2,
.title h3,
.title h4 {
  color: #333333;
  font: bold 14px/20px ahoma, simsun, "Helvetica Neue", Helvetica, Arial, sans-serif;
  float: left;
}
.title .msg {
  margin-left: 10px;
}
.title .msg b {
  color: #f60;
  padding: 0 5px;
}
.title .more {
  float: right;
  color: #8c8c8c;
}
.title .more:hover {
  color: #ff6600;
}
.right-clumn .title,
.right-box .title {
  border-color: #9e9e9e;
}
.right-clumn .title h2,
.right-box .title h2,
.right-clumn .title h3,
.right-box .title h3,
.right-clumn .title h4,
.right-box .title h4 {
  font-size: 12px;
}
.btn {
  height: 20px;
  line-height: 20px;
  padding: 0 5px;
  color: #fff;
  display: inline-block;
  margin-left: 5px;
  vertical-align: middle;
}
a.btn.blue {
  color: #fff;
  background: #70b2e5;
}
a.btn.blue:hover {
  background: #1496fb;
}
a.btn.orange {
  color: #fff;
  background: #ff8977;
}
a.btn.orange:hover {
  background: #ff4d38;
}
.main {
  overflow: hidden;
  _zoom: 1;
}
.left-clumn {
  float: left;
  width: 705px;
}
.right-clumn {
  float: right;
  width: 280px;
}
.box-title {
  padding-right: 10px;
  height: 30px;
  border: 1px #eaeaea solid;
  line-height: 30px;
  background: #f5f5f5;
  position: relative;
}
.box-title ul {
  position: absolute;
  left: 0;
  top: 0;
}
.box-title ul li {
  float: left;
  display: inline;
  border-right: 1px #eaeaea solid;
}
.box-title ul li a {
  color: #8c8c8c;
  line-height: 30px;
  height: 31px;
  padding: 0 15px;
  float: left;
}
.box-title ul li.hover a {
  background: #fff;
  font-weight: bold;
}
.b-d {
  border-bottom: 1px #eaeaea solid;
}
.logo-880you,
.logo-sy {
  display: block;
  overflow: hidden;
  width: 242px;
}
.logo-880you img{
  height: 45px;
}
.logo-sy {
  
}
.lr-box {
  overflow: hidden;
  _zoom: 1;
}
.top {
  background: #fff;
  height: 120px;
}
.logo-box {
  padding: 34px 20px 20px;
}
.menu-btn {
  font: 14px/16px ahoma, simsun, "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-top: 60px;
  width: 230px;
}
.menu-btn a {
  color: #303338;
}
.menu-btn a:hover {
  color: #ff6600;
}
.menu-btn a.back {
  padding-right: 20px;
  border-right: 1px #dadcde solid;
}
.nav-a {
  position: relative;
  padding-left: 5px;
}
.nav-a a {
  height: 40px;
  float: left;
  width: 75px;
  text-align: center;
  line-height: 33px;
  position: relative;
  top: -8px;
}
.re-txt .img,
.titles.pwd p.status span,
.titles.pwd p.status,
.get-pwd h3,
.get-pwd .img,
.forgot,
.links a,
.pwd-report,
.submit,
.nav-a a.hover,
.bottom-arrow,
.gif-show span,
.gif-show p,
.lr-form s,
.lr-form .text-box,
.lr-form .text {
  background: url(../images/icons.png) no-repeat;
}
.nav-a a.hover {
  background-position: -192px -291px;
  color: #fff;
}
.container {
  overflow: hidden;
  /*background: #f3f5f8;*/
  clear:both;
}
.decoration {
  width: 270px;
  padding: 0 84px 0 90px;
  height: 400px;
  border-right: 1px #dedede solid;
  overflow: hidden;
}
.decoration h3 {
  color: #303338;
}
.decoration .tit {
  padding-bottom: 15px;
}
.bottom-arrow {
  height: 8px;
  background-position: -2px -241px;
  margin-top: 5px;
  overflow: hidden;
}
.gif-show li {
  float: left;
  display: inline;
  width: 125px;
  padding-right: 10px;
  text-align: center;
  margin: 10px 0;
}
.gif-show li span {
  width: 93px;
  height: 93px;
  display: block;
  margin: 0 auto;
}
.gif-show p {
  height: 30px;
  line-height: 30px;
  padding-top: 10px;
  width: 99px;
  text-align: center;
  margin: 5px auto;
  background-position: -192px -249px;
}
.gif-show .zjl {
  background-position: -2px -249px;
}
.gif-show .hy {
  background-position: -97px -249px;
}
.gif-show .chh {
  background-position: -2px -344px;
}
.gif-show .jl {
  background-position: -97px -344px;
}
.content{width:335px}
.content h2 {
  font: 24px/24px ahoma, "微软雅黑", simsun, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #41454c;
}
.titles {
  margin-bottom: 15px;
}
.titles p {
  margin-top: 12px;
  line-height: 16px;
  color: #8898a8;
}
.titles p strong {
  color: #1dacf0;
}
.lr-form .text-box {
  position: relative;
  padding-left: 10px;
  height: 37px;
}
.lr-form.type-1 .text-box {
  background-position: left -80px;
}
.lr-form.type-1 .hover .text-box {
  background-position: left -117px;
}
.lr-form.type-1 .hover .text {
  background-position: right -117px;
  color: #526bab;
}
.lr-form .text-box s {
  width: 17px;
  height: 17px;
  display: block;
  position: absolute;
  top: 10px;
}
.lr-form .text {
  height: 37px;
  width: 335px;
  line-height: 37px;
  float: left;
  padding-right: 10px;
  overflow: hidden;
}
.lr-form .msg-box {
  padding: 5px 0;
  color: #adb3c1;
  line-height: 14px;
  height: 14px;
}
.lr-form .msg-box .onCorrect {
  color: #1aaef0;
}
.lr-form.type-1 .text {
  background-position: right -80px;
  padding-left: 20px;
  width: 315px;
}
.lr-form.type-2 .text {
  background-position: right -493px;
  width: 315px;
  padding-right: 20px;
  overflow: hidden;
}
.lr-form.type-2 .text-box {
  background-position: left -493px;
}
.lr-form.type-2 .hover .text-box {
  background-position: left -454px;
}
.lr-form.type-2 .text-box s {
  right: 10px;
}
.lr-form.type-2 .hover .text {
  background-position: right -454px;
  color: #526bab;
}
s.user-name {
  background-position: -239px -3px;
}
.hover s.user-name {
  background-position: -239px -27px;
}
s.z-pwd {
  background-position: -261px -3px;
}
.hover s.z-pwd {
  background-position: -261px -27px;
}
s.r-pwd {
  background-position: -283px -3px;
}
.hover s.r-pwd {
  background-position: -283px -27px;
}
s.mail {
  background-position: -308px -4px;
}
.hover s.mail {
  background-position: -308px -28px;
}
.pwd-report {
  width: 105px;
  height: 5px;
  display: inline-block;
  vertical-align: middle;
  background: #e8edf2 url(../images/icons.png) 0 100px no-repeat;
  margin: 0 5px;
  overflow: hidden;
}
.pwd-report.p_1 {
  background-position: -106px -536px;
}
.pwd-report.p_2 {
  background-position: -106px -541px;
}
.pwd-report.p_3 {
  background-position: -106px -546px;
}
.lr-form .text-box.img-code {
  background: none;
  padding: 0;
}
.lr-form .text-box.img-code .text {
  width: 196px;
  background-position: left -80px;
  padding-left: 10px;
}
.lr-form.type-1 .hover .text-box.img-code .text {
  background-position: left -117px;
}
.img-code img {
  vertical-align: top;
  border: 1px #b1bbc5 solid;
}
.submit-box {
  margin-top: 10px;
}
.submit {
  width: 355px;
  height: 39px;
  background-position: 0 -197px;
  cursor: pointer;
  font: 14px/36px ahoma, "微软雅黑", simsun, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
}
.submit:hover {
  background-position: 0 -155px;
}
.foot .links {
  text-align: center;
  height: 60px;
  padding-top: 20px;
}
.foot .links a {
  display: inline-block;
  padding-left: 20px;
  color: #49677b;
}
a.about {
  background-position: -338px -338px;
}
a.map {
  background-position: -338px -367px;
}
a.job {
  background-position: -338px -394px;
}
a.ads {
  background-position: -338px -422px;
}
.pro-show li {
  height: 90px;
  margin: 10px 0px 20px;
}
.pro-show .msg {
  line-height: 28px;
  padding: 20px 0 0 15px;
  color: #8898a8;
}
.pro-show .msg span {
  color: #ff6600;
}
.pro-show .msg a {
  color: #193a67;
}
.pro-show .msg a:hover {
  color: #ff6600;
}
.pro-show li a img {
  width: 120px;
  height: 90px;
  display: block;
}
.safe {
  margin: 10px 0 15px;
}
.safe span {
  margin-right: 15px;
}
.safe input {
  vertical-align: middle;
}
.help-msg {
  margin-top: 20px;
}
.forgot {
  background-position: -342px -308px;
  padding-left: 15px;
  line-height: 18px;
  margin-bottom: 10px;
}
.forgot a,
a.re-send {
  padding: 0 5px;
  background: #88d0f4;
  color: #fff;
}
.reg-a {
  color: #303338;
  text-decoration: underline;
}
.get-pwd {
  width: 280px;
  height: 130px;
  line-height: 24px;
  margin-top: 80px;
}
.get-pwd .img {
  width: 92px;
  height: 90px;
  background-position: -195px -346px;
  margin-right: 10px;
  margin-top: 10px;
}
.get-pwd h3 {
  font: 19px/30px ahoma, "微软雅黑", simsun, "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-position: -258px -547px;
  color: #1dacf0;
  margin-bottom: 5px;
}
.titles.pwd {
  margin: 50px 0 30px;
  height: 35px;
}
.titles.pwd h2 {
  font: 16px/35px ahoma, "微软雅黑", simsun, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.titles.pwd p.status {
  width: 230px;
  height: 35px;
  overflow: hidden;
  margin: 0;
}
.titles.pwd p.status span {
  width: 230px;
  height: 35px;
  display: block;
  background-position: 0 -37px;
}
.titles.pwd p.status span.step-1 {
  width: 35px;
}
.titles.pwd p.status span.step-2 {
  width: 100px;
}
.titles.pwd p.status span.step-3 {
  width: 165px;
}
.re-txt {
  line-height: 30px;
  color: #303338;
  border-bottom: 1px #dcdedd solid;
  overflow: hidden;
  padding-bottom: 30px;
  _zoom: 1;
}
.re-txt .img {
  width: 48px;
  height: 50px;
  margin-right: 10px;
}
.re-txt .img.right-img {
  background-position: 0 -532px;
}
.re-txt .img.ok-img {
  background-position: -52px -532px;
}
.re-txt .msg span {
  color: #8796a9;
}
.lr-form .help {
  border-top: 1px #fafafc solid;
  overflow: hidden;
  line-height: 16px;
  text-align: center;
  padding: 10px 0;
}
a.server-help {
  color: #8798a8;
  margin-left: 5px;
  padding-left: 10px;
  border-left: 1px #dadbdf solid;
}
a.server-help:hover {
  color: #ff6600;
}
.lr-form .name {
  color: #506da9;
  margin-bottom: 15px;
}
.border0 {
  border: 0;
}
.pwd-words {
  position: absolute;
  height: 36px;
  line-height: 36px;
  left: 12px;
  color: #c3cbd3;
}
.type-1 .pwd-words {
  left: 32px;
}
input.empty {
  color: #c3cbd3;
}
input.on {
  color: #526BAB;
}
span.onError {
  color: red;
}
